# GimpUi.prop_expander_new

    @accepts(GObject.Object, unicode, unicode)
    @returns(Gtk.Widget)
    def prop_expander_new(config, property_name, label):
        # Python wrapper for gimp_prop_expander_new()

Creates a Gtk.Expander controlled by the specified boolean property. A value of True for the property corresponds to the expanded state for the widget. If label is None, the property_name's nick will be used as label of the returned widget.

Since 2.4

config

  Object to which property is attached.

property_name

  Name of boolean property.

label

  Label for expander.

Returns